Acerca de la compatibilidad de las tarjetas gráficas con los modelos de Mac Pro

En las computadoras Mac Pro, se usan tarjetas gráficas PCIe (PCI Express). Obtén información sobre las tarjetas de Apple que funcionan con la Mac Pro.

En este artículo, solo se incluye información sobre las tarjetas de video que originalmente se hayan enviado con una Mac Pro específica o que Apple haya ofrecido como un kit de actualización. Las tarjetas similares, pero que Apple no haya proporcionado, pueden presentar problemas de compatibilidad y deberás comunicarte con el proveedor de la tarjeta para confirmar si son compatibles.

Para identificar el número de pieza de una tarjeta gráfica, revisa la etiqueta en la parte trasera de la tarjeta.

Mac Pro (finales de 2013)

  • AMD FirePro D300 doble
  • AMD FirePro D500 doble
  • AMD FirePro D700 doble

Mac Pro (mediados de 2010) y Mac Pro (mediados de 2012)

  • ATI Radeon HD 5770
  • ATI Radeon HD 5870

Obtén información sobre cómo instalar macOS Mojave 10.14 en una Mac Pro (mediados de 2010) y una Mac Pro (mediados de 2012).

Mac Pro (principios de 2009)

  • NVIDIA GeForce GT 120
  • ATI Radeon HD 4870
  • ATI Radeon HD 5870 (ofrecida como kit de actualización)
    Para que la tarjeta Radeon HD 5870 funcione, la computadora debe ejecutar Mac OS X 10.6.4 o posterior y se requiere el uso de las dos conexiones de alimentación auxiliares.

Mac Pro (principios de 2008)

  • ATI Radeon HD 2600 XT
  • NVIDIA GeForce 8800 GT (número de pieza 630-9191 o 630-9897)
  • NVIDIA Quadro FX 5600
  • ATI Radeon HD 4870 (ofrecida como kit de actualización)
    Para que la tarjeta Radeon HD 4870 funcione, la computadora debe ejecutar Mac OS X 10.5.7 o posterior.

Mac Pro (original)

  • NVIDIA GeForce 7300 GT
  • ATI Radeon X1900 XT
  • NVIDIA Quadro FX 4500 (número de pieza 630-7532 o 630-7895)
  • NVIDIA GeForce 8800 GT (número de pieza 630-9492; ofrecida como kit de actualización)
    Para que la tarjeta NVIDIA GeForce 8800 GT funcione, la computadora debe ejecutar Mac OS X 10.5.2 o posterior y debe tener la actualización de gráficos de Leopard 1.0. De lo contrario, es posible que la Mac no se inicie correctamente.
Fecha de publicación: